.splitcharstyle215011{ font-size: 10pt; font-family: 黑体; color: #222222 ;}
.font215011{ font-size: 13pt; font-family: 黑体; color: #222222 ;}

.erjifontover215010{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont215010{ font-size: 15pt; font-family: 黑体; color: #666666; line-height: 160% ;}
.erjibackground215010{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle215010{ font-size: 15pt; font-family: 黑体; color: #cc0000; line-height: 160% ;}
.fontstyle215010{ font-size: 15pt; font-family: 黑体; color: #ffffff; line-height: 160% ;}
.yijifontover215010{ font-size: 15pt; font-family: 黑体; color: #ff0000; line-height: 160% ;}
.erjibackgroundover215010{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle215010{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle215012{ color: #222222 ;}
.fontstyle215012{ font-size: 13pt; font-family: 黑体; color: #222222 ;}
.winstyle215012{ font-size: 13pt; font-family: 黑体; color: #222222 ;}

.clickstyle215189{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont215189{ font-size: 14pt; font-family: 黑体; line-height: 150% ;}
.titlestyle215189{ font-size: 14pt; font-family: 黑体; line-height: 150% ;}
.columnstyle215189{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle215189{ font-size: 9pt ;}
.timestyle215189{ font-size: 14pt; font-family: 黑体; line-height: 150% ;}
.winstyle215189{ padding: 0px;}
A.c215189 {
font-size: 14pt; font-family: 黑体; line-height: 150% 
;}
A.c215189:link {
color:#222222;}
A.c215189:visited {
color:#222222;}
A.c215189:active {
color: #222222;}
A.c215189:hover {
color: #cc0000;}
